<TEI.2 id="jrc32006R1221-pt" n="32006R1221" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R1221 Portuguese</title>
        <title>Regulamento (CE) n. o  1221/2006 da Comissão, de 11 de Agosto de 2006 , que altera o Regulamento (CE) n. o  1623/2000 que fixa, no respeitante aos mecanismos de mercado, as regras de execução do Regulamento (CE) n. o  1493/1999 que estabelece a organização comum do mercado vitivinícola</title>
      </titleStmt>
      <extent>35 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1221&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1221&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2173</classCode>
        <classCode scheme="eurovoc">4726</classCode>
        <classCode scheme="eurovoc">4734</classCode>
        <classCode scheme="eurovoc">473</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  1221/2006 da Comissão, de 11 de Agosto de 2006 , que altera o Regulamento (CE) n. o  1623/2000 que fixa, no respeitante aos mecanismos de mercado, as regras de execução do Regulamento (CE) n. o  1493/1999 que estabelece a organização comum do mercado vitivinícola</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1221/2006 da Comissão</p>
        <p n="3">de 11 de Agosto de 2006</p>
        <p n="4">que altera o Regulamento (CE) n.o 1623/2000 que fixa, no respeitante aos mecanismos de mercado, as regras de execução do Regulamento (CE) n.o 1493/1999 que estabelece a organização comum do mercado vitivinícola</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1493/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum do mercado vitivinícola [1], nomeadamente o artigo 33.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Os artigos 45.o, 59.o e 61.o do Regulamento (CE) n.o 1623/2000 da Comissão [2] fixam determinadas datas ligadas à destilação dos subprodutos da vinificação. Atendendo à grande colheita obtida na campanha de 2005/2006, alguns Estados-Membros estão a defrontar-se com dificuldades materiais para terminar a destilação dentro dos prazos previstos. É, portanto, necessário diferir as referidas datas.</p>
        <p n="10">(2) O artigo 63.oA do Regulamento (CE) n.o 1623/2000, relativo à destilação do vinho em álcool de boca, fixa uma percentagem da produção com a qual os produtores podem participar na destilação. É necessário fixar essa percentagem para a campanha de 2006/2007.</p>
        <p n="11">(3) O Regulamento (CE) n.o 1623/2000 deve ser alterado em conformidade.</p>
        <p n="12">(4) A fim de assegurar a continuidade das operações dos produtores em causa, o presente regulamento deve ser aplicável a partir de 16 de Julho de 2006.</p>
        <p n="13">(5) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Vinho,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">O Regulamento (CE) n.o 1623/2000 é alterado do seguinte modo:</p>
        <p n="17">1) No n.o 1 do artigo 45.o, o quarto parágrafo passa a ter a seguinte redacção:</p>
        <p n="18">%quot%Em derrogação do primeiro parágrafo, e no que respeita às campanhas de 2004/2005 e de 2005/2006, a data referida nesse parágrafo é diferida para 31 de Agosto da campanha seguinte.%quot%;</p>
        <p n="19">2) No artigo 59.o, o terceiro parágrafo passa a ter a seguinte redacção:</p>
        <p n="20">%quot%Em derrogação do primeiro parágrafo, e no que respeita às campanhas de 2004/2005 e de 2005/2006, a data referida nesse parágrafo é diferida para 15 de Setembro da campanha seguinte.%quot%;</p>
        <p n="21">3) No artigo 61.o, o segundo parágrafo do n.o 3 passa a ter a seguinte redacção:</p>
        <p n="22">%quot%Todavia, no que respeita às campanhas de 2004/2005 e de 2005/2006, a data referida no primeiro parágrafo é diferida para 15 de Setembro da campanha seguinte.%quot%;</p>
        <p n="23">4) No n.o 2, primeiro parágrafo, do artigo 63.oA, a última frase passa a ter a seguinte redacção:</p>
        <p n="24">%quot%Para as campanhas de 2004/2005, 2005/2006 e 2006/2007, essa percentagem é fixada em 25 %.%quot%.</p>
        <p n="25">Artigo 2.o</p>
        <p n="26">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="27">É aplicável a partir de 16 de Julho de 2006.</p>
        <p n="28">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="29">Feito em Bruxelas, em 11 de Agosto de 2006.</p>
        <p n="30">Pela Comissão</p>
        <p n="31">Mariann Fischer Boel</p>
        <p n="32">Membro da Comissão</p>
        <p n="33">[1] JO L 179 de 14.7.1999, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2165/2005 (JO L 345 de 28.12.2005, p. 1).</p>
        <p n="34">[2] JO L 194 de 31.7.2000, p. 45. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1820/2005 (JO L 293 de 9.11.2005, p. 8).</p>
        <p n="35">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
